using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

namespace VisimBox.Scene
{
    /*
    class QuadTreeNode : SpatialIndexer<Node>
    {
        protected QuadTreeNode[] SubNodes;
        
        protected override bool PickNode(ref NodeIntersectionInfo intersinfo)
        {
            return base.PickNode(ref intersinfo);
        }


    }*/
}
